Subject: bug#24892: {s,}brk removed from FreeBSD 11.x and later, arm64 architecture

From: [email-masked] (Ashish SHUKLA)
Date: Wed, 09 Nov 2016 18:53:43 +0530

On Wed, 9 Nov 2016 00:26:12 -0800, Paul Eggert <[email-masked]> said:
| Ashish SHUKLA wrote:
|| Please let me know if you need more information.

| Does the latest Emacs master build and run on the last FreeBSD ARM
| version that had sbrk?

I believe so, but I am not sure. I'm just an unprivileged user on this ARM64
host, who recently received access to this host.

HTH
-- 
Ashish SHUKLA

“Maxwell's equations have  had a greater impact on  human history than
any ten presidents.”
                                                          ("Carl Sagan")

Sent from my Emacs